Provided by: libdist-zilla-config-slicer-perl_0.201-1_all bug

NAME

       Dist::Zilla::PluginBundle::ConfigSlicer - Load another bundle and override its plugin
       configurations

VERSION

       version 0.201

SYNOPSIS

         ; in your dist.ini:

         [@ConfigSlicer]
         -bundle = @Classic
         -remove = PodVersion
         -remove = Manifest
         option = for_classic
         ManifestSkip.skipfile = something.weird

DESCRIPTION

       This plugin bundle actually wraps and modifies another plugin bundle.  It extends @Filter
       and additionally consumes Dist::Zilla::Role::PluginBundle::Config::Slicer so that any
       plugin options will be passed in.

       This way you can override the plugin configuration for any bundle that doesn't consume
       Dist::Zilla::Role::PluginBundle::Config::Slicer as if it did!

SEE ALSO

       ·   Dist::Zilla::PluginBundle::Filter

       ·   Dist::Zilla::Role::PluginBundle::Config::Slicer

AUTHOR

       Randy Stauner <rwstauner@cpan.org>

COPYRIGHT AND LICENSE

       This software is copyright (c) 2011 by Randy Stauner.

       This is free software; you can redistribute it and/or modify it under the same terms as
       the Perl 5 programming language system itself.

perl v5.24.1                                2017-02-1Dist::Zilla::PluginBundle::ConfigSlicer(3pm)